

.wrap {
  width: auto;
  clear: both;
}
.offset-12 {
  margin-left: -980px;
}
.offset-11 {
  margin-left: -895px;
}
.offset-10 {
  margin-left: -810px;
}
.offset-9 {
  margin-left: -725px;
}
.offset-8 {
  margin-left: -640px;
}
.offset-7 {
  margin-left: -555px;
}
.offset-6 {
  margin-left: -470px;
}
.offset-5 {
  margin-left: -385px;
}
.offset-4 {
  margin-left: -300px;
}
.offset-3 {
  margin-left: -215px;
}
.offset-2 {
  margin-left: -130px;
}
.offset-1 {
  margin-left: -45px;
}
.row-fluid .spanfirst {
  margin-left: 0 !important;
}

